<?php

/**************************************************************************/
/* PHP-NUKE: Advanced Content Management System                           */
/* ============================================                           */
/*                                                                        */
/* Turkish Translation by:				                  */
/* Selim "MaXCoDeR" Şumlu			                          */
/* Email: webmaster@pcnet.com.tr					  */
/* ICQ#: 19648424 						          */
/* URL: http://www.turknuke.com					          */
/**************************************************************************/

define("_PRINTER","Yazdırılabilir Sayfa");
define("_PREVIOUS","Önceki Sayfa");
define("_NEXT","Sonraki Sayfa");
define("_COMESFROM","Bu haberin geldigi yer:");
define("_THEURL","Bu haber icin adres:");
define("_SECWELCOME","Özel Bölümlere Hoşgeldiniz:");
define("_YOUCANFIND","Buradan ana sayfada yayınlanmamış ilginç yazılara ulaşabilirsiniz.");
define("_THISISSEC","Bölüm:");
define("_FOLLOWINGART","Bu bölümde yayınlanmış yazılara aşağıdan ulaşabilirsiniz.");
define("_SECRETURN","Bölümler İndeksine Dön");
define("_TOTALWORDS","kelime");
define("_BACKTO","Geri Dön:");
define("_SECINDEX","Bölümler İndeksi");
define("_PAGE","Sayfa");

?>